|  | Home | Documentation | Class Members updated Thu Jun 4 2020 by Robert van Engelen |

- Main Page
- Classes
- Files

- Class List
- Class Members

- All
- Variables

Here is a list of all class members with links to the classes they belong to:

- bDisconnect : wininet_data
- bIsChunkSize : wininet_data
- dwRequestFlags : wininet_data
- hConnection : wininet_data
- hHttpRequest : wininet_data
- hInternet : wininet_data
- pBuffer : wininet_data
- pRseCallback : wininet_data
- uiBufferLen : wininet_data
- uiBufferLenMax : wininet_data